Bug 526164 - Missing man-pages
Missing man-pages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 527378
  Show dependency treegraph
 
Reported: 2009-09-29 02:53 EDT by Ivana Varekova
Modified: 2010-04-27 10:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: authconfig-6.1.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 10:15:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivana Varekova 2009-09-29 02:53:45 EDT
Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/cacertdir_rehash

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available
Comment 1 Ivana Varekova 2009-10-01 09:51:00 EDT
In authconfig-gtk there are two more binaries which should have man page:
/usr/sbin/system-config-authentication /usr/sbin/authconfig-gtk
Comment 2 Tomas Mraz 2009-10-01 10:31:11 EDT
The system-config-authentication is just a symlink to authconfig-gtk. As authconfig-gtk is a GUI application it contains all the help in the UI as tooltips.
Comment 3 Bug Zapper 2009-11-16 08:03:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.